settings:
  default_form_close_message: 'Désolé... Ce formulaire est clos aux nouvelles soumissions.'
  default_submit_button_label: Soumettre
  default_reset_button_label: Réinitialiser
  default_delete_button_label: Supprimer
  default_form_confidential_message: 'Ce formulaire est confidentiel. Vous devez vous <a href="[site:login-url]/logout?destination=[current-page:url:relative]">déconnecter</a> pour l''utiliser.'
  default_form_access_denied_message: 'Veuillez vous connecter pour accéder à ce formulaire.'
  default_wizard_prev_button_label: '< Précédent'
  default_wizard_next_button_label: 'Next Page >'
  default_wizard_start_label: Début
  default_wizard_confirmation_label: Terminé
  default_preview_next_button_label: Aperçu
  default_preview_prev_button_label: '< Précédent'
  default_preview_label: Aperçu
  default_preview_title: '[webform:title] : Prévisualisation'
  default_draft_button_label: 'Enregistrer le brouillon'
  default_draft_saved_message: 'Soumissions enregistrées. Vous pourrez revenir sur ce formulaire plus tard, cela restaurera les valeurs actuelles.'
  default_draft_loaded_message: 'Un formulaire partiellement complété a été trouvé. Veuillez compléter les portions restantes.'
  default_confirmation_message: 'Nouvelle soumission ajoutée à [webform:title]'
  default_confirmation_back_label: 'Retour au formulaire'
  default_submission_access_denied_message: 'Veuillez vous connecter pour accéder à cette soumission.'
  default_submission_locked_message: 'Cette soumission a été verrouillée.'
  dialog_options:
    narrow:
      title: Étroit
    wide:
      title: Large
element:
  empty_message: '{Vide}'
  default_more_title: Plus
file:
  file_private_redirect_message: 'Veuillez vous connecter accéder au fichier transféré.'
mail:
  default_body_html: "<p>Envoyé le [webform_submission:created]</p>\r\n<p>Envoyé par : [webform_submission:user]</p>\r\n<p>Les valeurs soumises sont :</p>\r\n[webform_submission:values]\n"
